Changeset 785 for trunk/PREREQUISITES


Ignore:
Timestamp:
May 14, 2006, 4:54:22 PM (15 years ago)
Author:
Dominic Hargreaves
Message:

Use Wiki::Toolkit. Note that CGI::Wiki::Plugin::Diff hasn't been converted yet,
so tests will be broken for now.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/PREREQUISITES

    r784 r785  
    1 Modules required by OpenGuides 0.54
    2 ===================================
     1Modules required by OpenGuides 0.54_01
     2======================================
    33
    44Algorithm::Diff (version 0.13 or later. Note that the latest version uses
     
    77CGI::Carp
    88CGI::Cookie
    9 CGI::Wiki (version 0.62 or later)
    10 CGI::Wiki::Formatter::UseMod (version 0.16 or later)
    11 CGI::Wiki::Plugin::Atom
    12 CGI::Wiki::Plugin::Categoriser
    13 CGI::Wiki::Plugin::Diff (version 0.08 or later)
    14 CGI::Wiki::Plugin::Locator::Grid (version 0.02 or later)
    15 CGI::Wiki::Plugin::RSS::ModWiki (version 0.09 or later)
    16 CGI::Wiki::Plugin::RSS::Reader (version 1.3 or later)
     9Wiki::Toolkit
     10Wiki::Toolkit::Feed::Atom
     11Wiki::Toolkit::Feed::RSS
     12Wiki::Toolkit::Formatter::UseMod
     13Wiki::Toolkit::Plugin::Categoriser
     14Wiki::Toolkit::Plugin::Diff
     15Wiki::Toolkit::Plugin::Locator::Grid
     16Wiki::Toolkit::Plugin::RSS::Reader
    1717Class::Accessor
    1818Config::Tiny
Note: See TracChangeset for help on using the changeset viewer.